@charset "UTF-8";
.al_speech {
	width:100%;
	background-color:#fff;
	margin:1px;
	display:table;
	margin-bottom:2px;
}

.al_foto{
	display:table-cell;
	padding:8px;
}

.al_rightPanel {
	width:100%;
	display:table-cell;
	padding-bottom:8px;
	vertical-align: top;

}

.al_speakerName {

	font-family: 'Roboto', sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#666;
	cursor:default;
	-webkit-font-smoothing: antialiased;
	margin-top:6px;
	margin-left:4px;
}
.al_speechTitle {
	font-family: "Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #444;
	cursor: default;
	-webkit-font-smoothing: antialiased;
	//width: 100%;
	margin: 4px;
}

.al_iniziale {
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-weight:bold;
	color:#777;
	padding:8px;
	background-color:#EEE;
	//padding-top:6px;
	padding-bottom:10px;
	font-size:16px;
	cursor:default;
	margin-bottom:5px;
	border-radius: 6px; 
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
	}
	
	